Cisco Email Security Appliance のバージョン

info Nessus プラグイン ID 69075
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートアプライアンスのバージョンを取得できます。

説明

リモートホストは、電子メールゲートウェイセキュリティアプライアンスである、Cisco Email Security Appliance(ESA)を実行しています。

SSH または HTTP を介して ESA バージョン番号を取得できます。

ソリューション

該当なし

関連情報

http://www.nessus.org/u?a744d445

プラグインの詳細

深刻度: Info

ID: 69075

ファイル名: cisco_esa_version.nasl

バージョン: 1.13

タイプ: combined

ファミリー: CISCO

公開日: 2013/7/26

更新日: 2020/11/5

依存関係: ssh_get_info.nasl, cisco_esa_web_detect.nasl

資産インベントリ: true

ハードウェアインベントリ: true

OS の識別: true

脆弱性情報

CPE: cpe:/h:cisco:email_security_appliance

参照情報

IAVT: 0001-T-0549